Activity log for bug #612617

Date Who What changed Old value New value Message
2010-08-02 15:31:08 Rossi Liu bug added bug
2010-08-07 01:15:16 Fabounet cairo-dock-core: status New Fix Committed
2010-09-07 00:40:42 Launchpad Janitor branch linked lp:~cairo-dock-team/cairo-dock-core/ubuntu
2011-05-20 10:44:41 Launchpad Janitor branch linked lp:ubuntu/natty/cairo-dock
2012-04-16 17:59:20 Launchpad Janitor branch linked lp:~cairo-dock-team/ubuntu/precise/cairo-dock/3.0.0.1
2012-04-17 06:59:19 Launchpad Janitor branch linked lp:ubuntu/cairo-dock
2012-07-10 10:14:03 Matthieu Baerts cairo-dock-core: status Fix Committed Fix Released
2012-07-10 10:14:06 Matthieu Baerts cairo-dock-core: assignee Matthieu Baerts (matttbe)